<?php

namespace App\Enums;

enum Overrides:int
{

    /**
     * Pass control to app settings
     */
    case control = 0;

    /**
     * Forcefully enable feature
     */
    case forceEnable = 1;

    /**
     * Forcefully disable feature
     */
    case killSwitch = 2;

}
